ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012111ClearOSzarafa-z-pushpublic2016-12-28 09:412017-08-15 20:17
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0012111: Update to 2.3.x
DescriptionSee subject
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-12-28 09:41 pbaldwin New Issue
2017-02-01 10:30 pbaldwin Status new => acknowledged
2017-06-12 19:41 pbaldwin Status acknowledged => resolved
2017-06-12 19:41 pbaldwin Fixed in Version => 7.3.1 Updates
2017-06-12 19:41 pbaldwin Resolution open => fixed
2017-06-12 19:41 pbaldwin Assigned To => pbaldwin
2017-08-15 20:17 pbaldwin Status resolved => closed